(*^

::[	frontEndVersion = "NeXT Mathematica Notebook Front End Version 2.1";
	next21StandardFontEncoding; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakBelow, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakBelow, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakBelow, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakBelow, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakBelow, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakBelow, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = Left Header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, cellOutline, M7, L1,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, L1,  12;
	fontset = Left Footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, cellOutline, center, blackBox, M7, L1,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
]
:[font = title; inactive; preserveAspect; startGroup; ]
Software Reliability
Quality Assurance
and Mathematica
:[font = subsubtitle; inactive; preserveAspect; ]
by
:[font = subtitle; inactive; preserveAspect; startGroup; ]
Michael J. Mezzino, Jr.
University of Houston - Clear Lake
(mezzino@gauss.cl.uh.edu)

:[font = section; inactive; pageBreak; preserveAspect; startGroup; ]
Introduction
:[font = text; inactive; preserveAspect; endGroup; ]
Although Mathematica has many fundamentally important uses, I want to demonstrate one of the more versatile features of the complete system -  using Mathematica as a C.A.S.E. development tool. To do this, I will use a classical principal from physics.
:[font = section; inactive; preserveAspect; startGroup; ]
Background in Physics
:[font = text; inactive; preserveAspect; ]
Suppose that we start with Newton's second law of motion, which states that the acceleration "a" of an object is proportional to the force "F" exerted on it. This law is usually expressed in equation form as
:[font = input; closed; preserveAspect; groupLikeNormal; ]
TeXDisplay["(F=m a)//HoldForm"]
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 154; pictureTop = 6; pictureWidth = 125; pictureHeight = 32; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.25623 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.006101 0.244025 [
[ 0 0 0 0 ]
[ 1 0.256226 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
grestore
0 0 moveto
1 0 lineto
1 0.25623 lineto
0 0.25623 lineto
closepath
clip
newpath
% Start of user PostScript
%!PS-Adobe-2.0
%%Creator: dvips, version 5.396 (C) 1986-90 Radical Eye Software
%%Title: .TTMFILE.dvi
%%Pages: 1 1
0.023591 0.023591 scale
-72.000000 -708.200012 translate
%%BoundingBox: 0 0 612 792
%%EndComments
%%BeginProcSet: tex.pro
/TeXDict 200 dict def TeXDict begin /N /def load def /B{bind def}N /S /exch
load def /X{S N}B /TR /translate load N /isls false N /vsize 10 N /@rigin{
isls{[0 1 -1 0 0 0]concat}if 72 Resolution div 72 VResolution div neg scale
Resolution VResolution vsize neg mul TR}B /@letter{/vsize 10 N}B /@landscape{
/isls true N /vsize -1 N}B /@a4{/vsize 10.6929133858 N}B /@legal{/vsize 13 N}
B /@manualfeed{statusdict /manualfeed true put}B /@copies{/#copies X}B /FMat[
1 0 0 -1 0 0]N /FBB[0 0 0 0]N /df{/sf 1 N /fntrx FMat N df-tail}B /dfs{div /sf
X /fntrx[sf 0 0 sf neg 0 0]N df-tail}B /df-tail{/nn 8 dict N nn begin
/FontType 3 N /FontMatrix fntrx N /FontBBox FBB N string /base X array
/BitMaps X /BuildChar{CharBuilder}N /Encoding IE N end dup{/foo setfont}2
array copy cvx N load 0 nn put /ctr 0 N[}B /E{pop nn dup definefont setfont}B
/ch-image{ch-data dup type /stringtype ne{ctr get /ctr ctr 1 add N}if}B
/ch-width{ch-data dup length 5 sub get}B /ch-height{ch-data dup length 4 sub
get}B /ch-xoff{128 ch-data dup length 3 sub get sub}B /ch-yoff{ch-data dup
length 2 sub get 127 sub}B /ch-dx{ch-data dup length 1 sub get}B /ctr 0 N
/CharBuilder{save 3 1 roll S dup /base get 2 index get S /BitMaps get S get
/ch-data X pop /ctr 0 N ch-dx 0 ch-xoff ch-yoff ch-height sub ch-xoff ch-width
add ch-yoff setcachedevice ch-width ch-height true[1 0 0 -1 -.1 ch-xoff sub
ch-yoff .1 add]{ch-image}imagemask restore}B /D{/cc X dup type /stringtype ne{
]}if nn /base get cc ctr put nn /BitMaps get S ctr S sf 1 ne{dup dup length 1
sub dup 2 index S get sf div put}if put /ctr ctr 1 add N}B /I{cc 1 add D}B
/bop{userdict /bop-hook known{bop-hook}if /SI save N @rigin 0 0 moveto}B /eop{
clear SI restore showpage userdict /eop-hook known{eop-hook}if}B /@start{
userdict /start-hook known{start-hook}if /VResolution X /Resolution X 1000 div
/DVImag X /IE 256 array N 0 1 255{IE S 1 string dup 0 3 index put cvn put}for}
B /p /show load N /RMat[1 0 0 -1 0 0]N /BDot 8 string N /v{/ruley X /rulex X V
}B /V{gsave TR -.1 -.1 TR rulex ruley scale 1 1 false RMat{BDot}imagemask
grestore}B /a{moveto}B /delta 0 N /tail{dup /delta X 0 rmoveto}B /M{S p delta
add tail}B /b{S p tail}B /c{-4 M}B /d{-3 M}B /e{-2 M}B /f{-1 M}B /g{0 M}B /h{
1 M}B /i{2 M}B /j{3 M}B /k{4 M}B /l{p -4 w}B /m{p -3 w}B /n{p -2 w}B /o{p -1 w
}B /q{p 1 w}B /r{p 2 w}B /s{p 3 w}B /t{p 4 w}B /w{0 rmoveto}B /x{0 S rmoveto}
B /y{3 2 roll p a}B /bos{/SS save N}B /eos{clear SS restore}B end
%%EndProcSet
TeXDict begin 1000 400 400 @start /Fa 1 62 df<7FFFFFFFFF00FFFFFFFFFF80FFFFFFFF
FF80FFFFFFFFFF8000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFF80FFFFFFFF
FF80FFFFFFFFFF807FFFFFFFFF0029127C9632>61 D E /Fb 3 110 df<003FFFFFFF80007FFF
FFFF80003FFFFFFF800001FE003F800003FC000F800003FC0007800003FC0007800003FC000780
0007F80007800007F80007800007F80007000007F80C0700000FF01C0700000FF01C0300000FF0
1C0000000FF03C0000001FE0780000001FFFF80000001FFFF80000001FFFF80000003FC0F00000
003FC0700000003FC0700000003FC0700000007F80E00000007F80600000007F80000000007F80
00000000FF0000000000FF0000000000FF0000000000FF0000000001FE0000000001FE00000000
01FE000000007FFFF8000000FFFFFC0000007FFFF800000029267EA526>70
D<001F8000007FE70001F87F8003E03F8007C01F800F801F801F801F803F803F003F003F007F00
3F007F003F00FE007E00FE007E00FE007E00FE007E00FC00FC00FC00FC38FC00FC38FC00FC38FC
01F8707C01F8707C03F8603E0E7CE00FFC3FC003F01F001D197D9823>97
D<07C01FC00FE0000FF07FF03FF80018F8E0F8707C0038FB80FDC07E0070FF007F803E0070FE00
7F003E0070FC007E003E00E1FC00FE007E00E1F800FC007E0001F800FC007E0001F800FC007E00
03F001F800FC0003F001F800FC0003F001F800FC0003F001F801F80007E003F001F80007E003F0
01F87007E003F003F07007E003F003F0600FC007E007E0E00FC007E007E0C00FC007E003E1C00F
C007E003E3800F8007C001FF0007000380007C0034197E9839>109 D E
end
%%EndProlog
%%BeginSetup
%%Feature: *Resolution 400
TeXDict begin @letter
%%EndSetup
%%Page: 1 1
bop 0 55 a Fb(F)27 b Fa(=)17 b Fb(m)11 b(a)p eop
%%Trailer
end
userdict /end-hook known{end-hook}if
%%EOF

% End of user PostScript
% End of Graphics
MathPictureEnd
:[font = text; inactive; preserveAspect; ]
where "m", the rest mass of the object, is the constant of proportionality. In terms of scalar functions of time "t", we may write
:[font = input; closed; preserveAspect; startGroup; ]
TeXDisplay["(F[t]=m x''[t])//HoldForm"]
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 107; pictureWidth = 240; pictureHeight = 41; endGroup; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.17239 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.004104 0.164178 [
[ 0 0 0 0 ]
[ 1 0.172386 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
grestore
0 0 moveto
1 0 lineto
1 0.17239 lineto
0 0.17239 lineto
closepath
clip
newpath
% Start of user PostScript
%!PS-Adobe-2.0
%%Creator: dvips, version 5.396 (C) 1986-90 Radical Eye Software
%%Title: .TTMFILE.dvi
%%Pages: 1 1
0.011874 0.011874 scale
-72.000000 -705.700012 translate
%%BoundingBox: 0 0 612 792
%%EndComments
%%BeginProcSet: tex.pro
/TeXDict 200 dict def TeXDict begin /N /def load def /B{bind def}N /S /exch
load def /X{S N}B /TR /translate load N /isls false N /vsize 10 N /@rigin{
isls{[0 1 -1 0 0 0]concat}if 72 Resolution div 72 VResolution div neg scale
Resolution VResolution vsize neg mul TR}B /@letter{/vsize 10 N}B /@landscape{
/isls true N /vsize -1 N}B /@a4{/vsize 10.6929133858 N}B /@legal{/vsize 13 N}
B /@manualfeed{statusdict /manualfeed true put}B /@copies{/#copies X}B /FMat[
1 0 0 -1 0 0]N /FBB[0 0 0 0]N /df{/sf 1 N /fntrx FMat N df-tail}B /dfs{div /sf
X /fntrx[sf 0 0 sf neg 0 0]N df-tail}B /df-tail{/nn 8 dict N nn begin
/FontType 3 N /FontMatrix fntrx N /FontBBox FBB N string /base X array
/BitMaps X /BuildChar{CharBuilder}N /Encoding IE N end dup{/foo setfont}2
array copy cvx N load 0 nn put /ctr 0 N[}B /E{pop nn dup definefont setfont}B
/ch-image{ch-data dup type /stringtype ne{ctr get /ctr ctr 1 add N}if}B
/ch-width{ch-data dup length 5 sub get}B /ch-height{ch-data dup length 4 sub
get}B /ch-xoff{128 ch-data dup length 3 sub get sub}B /ch-yoff{ch-data dup
length 2 sub get 127 sub}B /ch-dx{ch-data dup length 1 sub get}B /ctr 0 N
/CharBuilder{save 3 1 roll S dup /base get 2 index get S /BitMaps get S get
/ch-data X pop /ctr 0 N ch-dx 0 ch-xoff ch-yoff ch-height sub ch-xoff ch-width
add ch-yoff setcachedevice ch-width ch-height true[1 0 0 -1 -.1 ch-xoff sub
ch-yoff .1 add]{ch-image}imagemask restore}B /D{/cc X dup type /stringtype ne{
]}if nn /base get cc ctr put nn /BitMaps get S ctr S sf 1 ne{dup dup length 1
sub dup 2 index S get sf div put}if put /ctr ctr 1 add N}B /I{cc 1 add D}B
/bop{userdict /bop-hook known{bop-hook}if /SI save N @rigin 0 0 moveto}B /eop{
clear SI restore showpage userdict /eop-hook known{eop-hook}if}B /@start{
userdict /start-hook known{start-hook}if /VResolution X /Resolution X 1000 div
/DVImag X /IE 256 array N 0 1 255{IE S 1 string dup 0 3 index put cvn put}for}
B /p /show load N /RMat[1 0 0 -1 0 0]N /BDot 8 string N /v{/ruley X /rulex X V
}B /V{gsave TR -.1 -.1 TR rulex ruley scale 1 1 false RMat{BDot}imagemask
grestore}B /a{moveto}B /delta 0 N /tail{dup /delta X 0 rmoveto}B /M{S p delta
add tail}B /b{S p tail}B /c{-4 M}B /d{-3 M}B /e{-2 M}B /f{-1 M}B /g{0 M}B /h{
1 M}B /i{2 M}B /j{3 M}B /k{4 M}B /l{p -4 w}B /m{p -3 w}B /n{p -2 w}B /o{p -1 w
}B /q{p 1 w}B /r{p 2 w}B /s{p 3 w}B /t{p 4 w}B /w{0 rmoveto}B /x{0 S rmoveto}
B /y{3 2 roll p a}B /bos{/SS save N}B /eos{clear SS restore}B end
%%EndProcSet
TeXDict begin 1000 400 400 @start /Fa 1 49 df<03C007E007E007E00FE00FC00FC00F80
1F801F001F003F003E003E007C007C007C007800F800F00010000B157F950F>48
D E /Fb 3 62 df<0006000E001C0038007000E001C003C0038007800F000F001F001E003E003E
003C007C007C007C007C007C00FC00F800F800F800F800F800F800F800F800F800F800FC007C00
7C007C007C007C003C003E003E001E001F000F000F000780038003C001C000E000700038001C00
0E00060F387BA919>40 D<8000C000E000700038001C000E000F000700078003C003C003E001E0
01F001F000F000F800F800F800F800F800FC007C007C007C007C007C007C007C007C007C007C00
FC00F800F800F800F800F800F001F001F001E003E003C003C0078007000F000E001C0038007000
E000C00080000E387BA919>I<7FFFFFFFFF00FFFFFFFFFF80FFFFFFFFFF80FFFFFFFFFF800000
000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFF80FFFFFFFFFF80FFFFFFFFFF807FFF
FFFFFF0029127C9632>61 D E /Fc 4 121 df<003FFFFFFF80007FFFFFFF80003FFFFFFF8000
01FE003F800003FC000F800003FC0007800003FC0007800003FC0007800007F80007800007F800
07800007F80007000007F80C0700000FF01C0700000FF01C0300000FF01C0000000FF03C000000
1FE0780000001FFFF80000001FFFF80000001FFFF80000003FC0F00000003FC0700000003FC070
0000003FC0700000007F80E00000007F80600000007F80000000007F8000000000FF0000000000
FF0000000000FF0000000000FF0000000001FE0000000001FE0000000001FE000000007FFFF800
0000FFFFFC0000007FFFF800000029267EA526>70 D<07C01FC00FE0000FF07FF03FF80018F8E0
F8707C0038FB80FDC07E0070FF007F803E0070FE007F003E0070FC007E003E00E1FC00FE007E00
E1F800FC007E0001F800FC007E0001F800FC007E0003F001F800FC0003F001F800FC0003F001F8
00FC0003F001F801F80007E003F001F80007E003F001F87007E003F003F07007E003F003F0600F
C007E007E0E00FC007E007E0C00FC007E003E1C00FC007E003E3800F8007C001FF000700038000
7C0034197E9839>109 D<001C00003E00007E00007E00007E0000FC0000FC0000FC0000FC0001
F8007FFFC0FFFFC0FFFF8003F00003F00003F00003F00007E00007E00007E00007E0000FC0000F
C0000FC0000FC0001F80001F81C01F81C01F83803F03803F07001F06000F8C0007F80003F00012
237FA217>116 D<00FE03C003FF8FF00787DC380E03F83C1C03F07C3803F0FC3803F0FC7007E0
F87007E0700007E0000007E000000FC000000FC000000FC000000FC000001F8000381F80387C1F
80387E1F8070FC3F0070FC3F00E0787F81C070E787803FC3FF000F80FC001E197E9824>120
D E end
%%EndProlog
%%BeginSetup
%%Feature: *Resolution 400
TeXDict begin @letter
%%EndSetup
%%Page: 1 1
bop 0 55 a Fc(F)9 b Fb(\()p Fc(t)p Fb(\))17 b(=)g Fc(m)11 b
Fb(\()p Fc(x)333 32 y Fa(0)351 55 y Fb(\))376 32 y Fa(0)394
55 y Fb(\()p Fc(t)p Fb(\))p eop
%%Trailer
end
userdict /end-hook known{end-hook}if
%%EOF

% End of user PostScript
% End of Graphics
MathPictureEnd
:[font = text; inactive; preserveAspect; endGroup; ]
If we define the forcing function "F(t)" and assign a value to the rest mass "m", then we will have a second order ordinary differential equation to solve. The general theory of equations like this states that if "F(t)" is continuous on some interval, say [a,b], then there exists a unique solution to this differential equation for any numbers r and s, with the initial position x(a) = r and the initial velocity x'(a) = s.
:[font = section; inactive; pageBreak; preserveAspect; startGroup; ]
Defining the Problem
:[font = text; inactive; preserveAspect; ]
Let's use Mathematica to solve a particular problem. We will first define the rest mass "m" of the object and the time interval [a,b]:
:[font = input; preserveAspect; ]
m = 1.0;
a = 0.0;
b = 1.0;
:[font = text; inactive; preserveAspect; ]
Now we will assume that the forcing function "F(t)" has the following form:
:[font = input; preserveAspect; ]
F[t_] := m 32.0;
:[font = text; inactive; preserveAspect; ]
Finally, we will assume that the initial conditions, defining the initial position "x(a)" and the initial velocity "x`(a)" are:
:[font = input; preserveAspect; endGroup; ]
r = 0.0;
s = 0.0;
:[font = section; inactive; pageBreak; preserveAspect; startGroup; ]
The Mathematica Solution
:[font = text; inactive; preserveAspect; ]
We may now use the Mathematica intrinsic "Integrate" to compute the general solution described by the above assumptions.
:[font = input; closed; preserveAspect; startGroup; ]
TeXDisplay["(x'[t]=Subscripted[c[1]]+Integrate[F[t]/m,
{t,Subscripted[t[0]],t}])//HoldForm"]
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 86; pictureWidth = 309; pictureHeight = 80; endGroup; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.25948 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.006178 0.247126 [
[ 0 0 0 0 ]
[ 1 0.259482 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
grestore
0 0 moveto
1 0 lineto
1 0.25948 lineto
0 0.25948 lineto
closepath
clip
newpath
% Start of user PostScript
%!PS-Adobe-2.0
%%Creator: dvips, version 5.396 (C) 1986-90 Radical Eye Software
%%Title: .TTMFILE.dvi
%%Pages: 1 1
0.008738 0.008738 scale
-72.000000 -692.505310 translate
%%BoundingBox: 0 0 612 792
%%EndComments
%%BeginProcSet: tex.pro
/TeXDict 200 dict def TeXDict begin /N /def load def /B{bind def}N /S /exch
load def /X{S N}B /TR /translate load N /isls false N /vsize 10 N /@rigin{
isls{[0 1 -1 0 0 0]concat}if 72 Resolution div 72 VResolution div neg scale
Resolution VResolution vsize neg mul TR}B /@letter{/vsize 10 N}B /@landscape{
/isls true N /vsize -1 N}B /@a4{/vsize 10.6929133858 N}B /@legal{/vsize 13 N}
B /@manualfeed{statusdict /manualfeed true put}B /@copies{/#copies X}B /FMat[
1 0 0 -1 0 0]N /FBB[0 0 0 0]N /df{/sf 1 N /fntrx FMat N df-tail}B /dfs{div /sf
X /fntrx[sf 0 0 sf neg 0 0]N df-tail}B /df-tail{/nn 8 dict N nn begin
/FontType 3 N /FontMatrix fntrx N /FontBBox FBB N string /base X array
/BitMaps X /BuildChar{CharBuilder}N /Encoding IE N end dup{/foo setfont}2
array copy cvx N load 0 nn put /ctr 0 N[}B /E{pop nn dup definefont setfont}B
/ch-image{ch-data dup type /stringtype ne{ctr get /ctr ctr 1 add N}if}B
/ch-width{ch-data dup length 5 sub get}B /ch-height{ch-data dup length 4 sub
get}B /ch-xoff{128 ch-data dup length 3 sub get sub}B /ch-yoff{ch-data dup
length 2 sub get 127 sub}B /ch-dx{ch-data dup length 1 sub get}B /ctr 0 N
/CharBuilder{save 3 1 roll S dup /base get 2 index get S /BitMaps get S get
/ch-data X pop /ctr 0 N ch-dx 0 ch-xoff ch-yoff ch-height sub ch-xoff ch-width
add ch-yoff setcachedevice ch-width ch-height true[1 0 0 -1 -.1 ch-xoff sub
ch-yoff .1 add]{ch-image}imagemask restore}B /D{/cc X dup type /stringtype ne{
]}if nn /base get cc ctr put nn /BitMaps get S ctr S sf 1 ne{dup dup length 1
sub dup 2 index S get sf div put}if put /ctr ctr 1 add N}B /I{cc 1 add D}B
/bop{userdict /bop-hook known{bop-hook}if /SI save N @rigin 0 0 moveto}B /eop{
clear SI restore showpage userdict /eop-hook known{eop-hook}if}B /@start{
userdict /start-hook known{start-hook}if /VResolution X /Resolution X 1000 div
/DVImag X /IE 256 array N 0 1 255{IE S 1 string dup 0 3 index put cvn put}for}
B /p /show load N /RMat[1 0 0 -1 0 0]N /BDot 8 string N /v{/ruley X /rulex X V
}B /V{gsave TR -.1 -.1 TR rulex ruley scale 1 1 false RMat{BDot}imagemask
grestore}B /a{moveto}B /delta 0 N /tail{dup /delta X 0 rmoveto}B /M{S p delta
add tail}B /b{S p tail}B /c{-4 M}B /d{-3 M}B /e{-2 M}B /f{-1 M}B /g{0 M}B /h{
1 M}B /i{2 M}B /j{3 M}B /k{4 M}B /l{p -4 w}B /m{p -3 w}B /n{p -2 w}B /o{p -1 w
}B /q{p 1 w}B /r{p 2 w}B /s{p 3 w}B /t{p 4 w}B /w{0 rmoveto}B /x{0 S rmoveto}
B /y{3 2 roll p a}B /bos{/SS save N}B /eos{clear SS restore}B end
%%EndProcSet
TeXDict begin 1000 400 400 @start /Fa 1 49 df<0FE01FF03838701C701CF01EF01EF01E
F01EF01EF01EF01EF01E701C783C38383FF80FE00F127E9115>48 D E /Fb
1 117 df<00E001F001F003E003E003E003E007C07FFCFFFC07C00F800F800F800F801F001F00
1F001F003E0C3E0C3E183E301FE007C00E197F9813>116 D E /Fc 1 91
df<00000000007C000000000000C2000000000001870000000000038F8000000000038F800000
0000070F8000000000070700000000000F0000000000000E0000000000001E0000000000001E00
00000000001E0000000000003C0000000000003C0000000000003C0000000000007C0000000000
00780000000000007800000000000078000000000000F8000000000000F8000000000000F00000
00000000F0000000000001F0000000000001F0000000000001F0000000000001E0000000000003
E0000000000003E0000000000003E0000000000003E0000000000007C0000000000007C0000000
000007C0000000000007C0000000000007C000000000000FC000000000000F8000000000000F80
00000000000F8000000000001F8000000000001F8000000000001F8000000000001F0000000000
001F0000000000003F0000000000003F0000000000003F0000000000003E0000000000007E0000
000000007E0000000000007E0000000000007E0000000000007E000000000000FC000000000000
FC000000000000FC000000000000FC000000000000FC000000000001F8000000000001F8000000
000001F8000000000001F8000000000001F8000000000003F0000000000003F0000000000003F0
000000000003F0000000000003F0000000000007E0000000000007E0000000000007E000000000
0007E0000000000007E0000000000007C000000000000FC000000000000FC000000000000FC000
000000000F8000000000000F8000000000001F8000000000001F8000000000001F800000000000
1F0000000000001F0000000000001F0000000000003F0000000000003E0000000000003E000000
0000003E0000000000003E0000000000003E0000000000007C0000000000007C0000000000007C
0000000000007C00000000000078000000000000F8000000000000F8000000000000F800000000
0000F0000000000000F0000000000001F0000000000001F0000000000001E0000000000001E000
0000000001E0000000000003C0000000000003C0000000000003C0000000000003800000000000
0780000000000007800000000000070000000000000F0000000000000E0000000000701E000000
0000F81C0000000000F81C0000000000F83800000000007070000000000020E000000000001F80
0000000000317B7D7F1F>90 D E /Fd 1 50 df<00E00003E000FFE000FFE00003E00003E00003
E00003E00003E00003E00003E00003E00003E00003E00003E00003E00003E00003E00003E00003
E00003E00003E00003E000FFFF80FFFF8011197C9819>49 D E /Fe 4 62
df<0006000E001C0038007000E001C003C0038007800F000F001F001E003E003E003C007C007C
007C007C007C00FC00F800F800F800F800F800F800F800F800F800F800FC007C007C007C007C00
7C003C003E003E001E001F000F000F000780038003C001C000E000700038001C000E00060F387B
A919>40 D<8000C000E000700038001C000E000F000700078003C003C003E001E001F001F000F0
00F800F800F800F800F800FC007C007C007C007C007C007C007C007C007C007C00FC00F800F800
F800F800F800F001F001F001E003E003C003C0078007000F000E001C0038007000E000C0008000
0E387BA919>I<00000C00000000001E00000000001E00000000001E00000000001E0000000000
1E00000000001E00000000001E00000000001E00000000001E00000000001E00000000001E0000
0000001E00000000001E00000000001E00000000001E00000000001E00000000001E0000000000
1E0000007FFFFFFFFF00FFFFFFFFFF80FFFFFFFFFF807FFFFFFFFF0000001E00000000001E0000
0000001E00000000001E00000000001E00000000001E00000000001E00000000001E0000000000
1E00000000001E00000000001E00000000001E00000000001E00000000001E00000000001E0000
0000001E00000000001E00000000001E00000000000C000000292A7CA232>43
D<7FFFFFFFFF00FFFFFFFFFF80FFFFFFFFFF80FFFFFFFFFF800000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFF80FFFFFFFFFF80FFFFFFFFFF807FFFFFFFFF0029127C9632>61
D E /Ff 1 49 df<03C007E007E007E00FE00FC00FC00F801F801F001F003F003E003E007C007C
007C007800F800F00010000B157F950F>48 D E /Fg 6 121 df<003FFFFFFF80007FFFFFFF80
003FFFFFFF800001FE003F800003FC000F800003FC0007800003FC0007800003FC0007800007F8
0007800007F80007800007F80007000007F80C0700000FF01C0700000FF01C0300000FF01C0000
000FF03C0000001FE0780000001FFFF80000001FFFF80000001FFFF80000003FC0F00000003FC0
700000003FC0700000003FC0700000007F80E00000007F80600000007F80000000007F80000000
00FF0000000000FF0000000000FF0000000000FF0000000001FE0000000001FE0000000001FE00
0000007FFFF8000000FFFFFC0000007FFFF800000029267EA526>70 D<000FE0007FF801FC1C03
F01E07C03E0FC07E1F807E3F807C3F00387F00007F0000FE0000FE0000FE0000FE0000FC0000FC
0000FC0000FC00027C00077C000F3E003E1F01F80FFFF001FF0018197D981C>99
D<00000FF800001FF800001FF8000001F8000003F0000003F0000003F0000003F0000007E00000
07E0000007E0000007E000000FC0001F8FC0007FEFC001F87FC003E03F8007C01F800F801F801F
801F803F803F003F003F007F003F007F003F00FE007E00FE007E00FE007E00FE007E00FC00FC00
FC00FC38FC00FC38FC00FC38FC01F8707C01F8707C03F8603E0E7CE00FFC3FC003F01F001D267D
A522>I<07C01FC00FE0000FF07FF03FF80018F8E0F8707C0038FB80FDC07E0070FF007F803E00
70FE007F003E0070FC007E003E00E1FC00FE007E00E1F800FC007E0001F800FC007E0001F800FC
007E0003F001F800FC0003F001F800FC0003F001F800FC0003F001F801F80007E003F001F80007
E003F001F87007E003F003F07007E003F003F0600FC007E007E0E00FC007E007E0C00FC007E003
E1C00FC007E003E3800F8007C001FF0007000380007C0034197E9839>109
D<001C00003E00007E00007E00007E0000FC0000FC0000FC0000FC0001F8007FFFC0FFFFC0FFFF
8003F00003F00003F00003F00007E00007E00007E00007E0000FC0000FC0000FC0000FC0001F80
001F81C01F81C01F83803F03803F07001F06000F8C0007F80003F00012237FA217>116
D<00FE03C003FF8FF00787DC380E03F83C1C03F07C3803F0FC3803F0FC7007E0F87007E0700007
E0000007E000000FC000000FC000000FC000000FC000001F8000381F80387C1F80387E1F8070FC
3F0070FC3F00E0787F81C070E787803FC3FF000F80FC001E197E9824>120
D E end
%%EndProlog
%%BeginSetup
%%Feature: *Resolution 400
TeXDict begin @letter
%%EndSetup
%%Page: 1 1
bop 0 86 a Fg(x)36 63 y Ff(0)54 86 y Fe(\()p Fg(t)p Fe(\))17
b(=)h Fg(c)240 94 y Fd(1)282 86 y Fe(+)346 11 y Fc(Z)401 25
y Fb(t)376 137 y(t)395 143 y Fa(0)440 45 y Fg(F)9 b Fe(\()p
Fg(t)p Fe(\))p 440 74 120 3 v 471 128 a Fg(m)577 86 y(dt)p
eop
%%Trailer
end
userdict /end-hook known{end-hook}if
%%EOF

% End of user PostScript
% End of Graphics
MathPictureEnd
:[font = input; closed; preserveAspect; startGroup; ]
TeXDisplay["(x[t]=Subscripted[c[2]]+Integrate[x'[t],
{t,Subscripted[t[0]],t}])//HoldForm"]
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 88; pictureWidth = 303; pictureHeight = 82; endGroup; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.2696 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.006419 0.256765 [
[ 0 0 0 0 ]
[ 1 0.269603 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
grestore
0 0 moveto
1 0 lineto
1 0.2696 lineto
0 0.2696 lineto
closepath
clip
newpath
% Start of user PostScript
%!PS-Adobe-2.0
%%Creator: dvips, version 5.396 (C) 1986-90 Radical Eye Software
%%Title: .TTMFILE.dvi
%%Pages: 1 1
0.009079 0.009079 scale
-72.000000 -692.505310 translate
%%BoundingBox: 0 0 612 792
%%EndComments
%%BeginProcSet: tex.pro
/TeXDict 200 dict def TeXDict begin /N /def load def /B{bind def}N /S /exch
load def /X{S N}B /TR /translate load N /isls false N /vsize 10 N /@rigin{
isls{[0 1 -1 0 0 0]concat}if 72 Resolution div 72 VResolution div neg scale
Resolution VResolution vsize neg mul TR}B /@letter{/vsize 10 N}B /@landscape{
/isls true N /vsize -1 N}B /@a4{/vsize 10.6929133858 N}B /@legal{/vsize 13 N}
B /@manualfeed{statusdict /manualfeed true put}B /@copies{/#copies X}B /FMat[
1 0 0 -1 0 0]N /FBB[0 0 0 0]N /df{/sf 1 N /fntrx FMat N df-tail}B /dfs{div /sf
X /fntrx[sf 0 0 sf neg 0 0]N df-tail}B /df-tail{/nn 8 dict N nn begin
/FontType 3 N /FontMatrix fntrx N /FontBBox FBB N string /base X array
/BitMaps X /BuildChar{CharBuilder}N /Encoding IE N end dup{/foo setfont}2
array copy cvx N load 0 nn put /ctr 0 N[}B /E{pop nn dup definefont setfont}B
/ch-image{ch-data dup type /stringtype ne{ctr get /ctr ctr 1 add N}if}B
/ch-width{ch-data dup length 5 sub get}B /ch-height{ch-data dup length 4 sub
get}B /ch-xoff{128 ch-data dup length 3 sub get sub}B /ch-yoff{ch-data dup
length 2 sub get 127 sub}B /ch-dx{ch-data dup length 1 sub get}B /ctr 0 N
/CharBuilder{save 3 1 roll S dup /base get 2 index get S /BitMaps get S get
/ch-data X pop /ctr 0 N ch-dx 0 ch-xoff ch-yoff ch-height sub ch-xoff ch-width
add ch-yoff setcachedevice ch-width ch-height true[1 0 0 -1 -.1 ch-xoff sub
ch-yoff .1 add]{ch-image}imagemask restore}B /D{/cc X dup type /stringtype ne{
]}if nn /base get cc ctr put nn /BitMaps get S ctr S sf 1 ne{dup dup length 1
sub dup 2 index S get sf div put}if put /ctr ctr 1 add N}B /I{cc 1 add D}B
/bop{userdict /bop-hook known{bop-hook}if /SI save N @rigin 0 0 moveto}B /eop{
clear SI restore showpage userdict /eop-hook known{eop-hook}if}B /@start{
userdict /start-hook known{start-hook}if /VResolution X /Resolution X 1000 div
/DVImag X /IE 256 array N 0 1 255{IE S 1 string dup 0 3 index put cvn put}for}
B /p /show load N /RMat[1 0 0 -1 0 0]N /BDot 8 string N /v{/ruley X /rulex X V
}B /V{gsave TR -.1 -.1 TR rulex ruley scale 1 1 false RMat{BDot}imagemask
grestore}B /a{moveto}B /delta 0 N /tail{dup /delta X 0 rmoveto}B /M{S p delta
add tail}B /b{S p tail}B /c{-4 M}B /d{-3 M}B /e{-2 M}B /f{-1 M}B /g{0 M}B /h{
1 M}B /i{2 M}B /j{3 M}B /k{4 M}B /l{p -4 w}B /m{p -3 w}B /n{p -2 w}B /o{p -1 w
}B /q{p 1 w}B /r{p 2 w}B /s{p 3 w}B /t{p 4 w}B /w{0 rmoveto}B /x{0 S rmoveto}
B /y{3 2 roll p a}B /bos{/SS save N}B /eos{clear SS restore}B end
%%EndProcSet
TeXDict begin 1000 400 400 @start /Fa 1 49 df<03C007E007E007E00FE00FC00FC00F80
1F801F001F003F003E003E007C007C007C007800F800F00010000B157F950F>48
D E /Fb 1 49 df<0FE01FF03838701C701CF01EF01EF01EF01EF01EF01EF01EF01E701C783C38
383FF80FE00F127E9115>48 D E /Fc 1 117 df<00E001F001F003E003E003E003E007C07FFC
FFFC07C00F800F800F800F801F001F001F001F003E0C3E0C3E183E301FE007C00E197F9813>
116 D E /Fd 1 91 df<00000000007C000000000000C2000000000001870000000000038F8000
000000038F8000000000070F8000000000070700000000000F0000000000000E0000000000001E
0000000000001E0000000000001E0000000000003C0000000000003C0000000000003C00000000
00007C000000000000780000000000007800000000000078000000000000F8000000000000F800
0000000000F0000000000000F0000000000001F0000000000001F0000000000001F00000000000
01E0000000000003E0000000000003E0000000000003E0000000000003E0000000000007C00000
00000007C0000000000007C0000000000007C0000000000007C000000000000FC000000000000F
8000000000000F8000000000000F8000000000001F8000000000001F8000000000001F80000000
00001F0000000000001F0000000000003F0000000000003F0000000000003F0000000000003E00
00000000007E0000000000007E0000000000007E0000000000007E0000000000007E0000000000
00FC000000000000FC000000000000FC000000000000FC000000000000FC000000000001F80000
00000001F8000000000001F8000000000001F8000000000001F8000000000003F0000000000003
F0000000000003F0000000000003F0000000000003F0000000000007E0000000000007E0000000
000007E0000000000007E0000000000007E0000000000007C000000000000FC000000000000FC0
00000000000FC000000000000F8000000000000F8000000000001F8000000000001F8000000000
001F8000000000001F0000000000001F0000000000001F0000000000003F0000000000003E0000
000000003E0000000000003E0000000000003E0000000000003E0000000000007C000000000000
7C0000000000007C0000000000007C00000000000078000000000000F8000000000000F8000000
000000F8000000000000F0000000000000F0000000000001F0000000000001F0000000000001E0
000000000001E0000000000001E0000000000003C0000000000003C0000000000003C000000000
00038000000000000780000000000007800000000000070000000000000F0000000000000E0000
000000701E0000000000F81C0000000000F81C0000000000F83800000000007070000000000020
E000000000001F800000000000317B7D7F1F>90 D E /Fe 1 51 df<07FC003FFF00701FC0F807
E0FC03E0FC03F0FC01F07801F00003F00003F00003E00007C0000F80000F00003C0000780000E0
3001C0300300300600701FFFE03FFFE07FFFE0FFFFE0FFFFE014197E9819>50
D E /Ff 4 62 df<0006000E001C0038007000E001C003C0038007800F000F001F001E003E003E
003C007C007C007C007C007C00FC00F800F800F800F800F800F800F800F800F800F800FC007C00
7C007C007C007C003C003E003E001E001F000F000F000780038003C001C000E000700038001C00
0E00060F387BA919>40 D<8000C000E000700038001C000E000F000700078003C003C003E001E0
01F001F000F000F800F800F800F800F800FC007C007C007C007C007C007C007C007C007C007C00
FC00F800F800F800F800F800F001F001F001E003E003C003C0078007000F000E001C0038007000
E000C00080000E387BA919>I<00000C00000000001E00000000001E00000000001E0000000000
1E00000000001E00000000001E00000000001E00000000001E00000000001E00000000001E0000
0000001E00000000001E00000000001E00000000001E00000000001E00000000001E0000000000
1E00000000001E0000007FFFFFFFFF00FFFFFFFFFF80FFFFFFFFFF807FFFFFFFFF0000001E0000
0000001E00000000001E00000000001E00000000001E00000000001E00000000001E0000000000
1E00000000001E00000000001E00000000001E00000000001E00000000001E00000000001E0000
0000001E00000000001E00000000001E00000000001E00000000000C000000292A7CA232>43
D<7FFFFFFFFF00FFFFFFFFFF80FFFFFFFFFF80FFFFFFFFFF800000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFF80FFFFFFFFFF80FFFFFFFFFF807FFFFFFFFF0029127C9632>61
D E /Fg 4 121 df<000FE0007FF801FC1C03F01E07C03E0FC07E1F807E3F807C3F00387F0000
7F0000FE0000FE0000FE0000FE0000FC0000FC0000FC0000FC00027C00077C000F3E003E1F01F8
0FFFF001FF0018197D981C>99 D<00000FF800001FF800001FF8000001F8000003F0000003F000
0003F0000003F0000007E0000007E0000007E0000007E000000FC0001F8FC0007FEFC001F87FC0
03E03F8007C01F800F801F801F801F803F803F003F003F007F003F007F003F00FE007E00FE007E
00FE007E00FE007E00FC00FC00FC00FC38FC00FC38FC00FC38FC01F8707C01F8707C03F8603E0E
7CE00FFC3FC003F01F001D267DA522>I<001C00003E00007E00007E00007E0000FC0000FC0000
FC0000FC0001F8007FFFC0FFFFC0FFFF8003F00003F00003F00003F00007E00007E00007E00007
E0000FC0000FC0000FC0000FC0001F80001F81C01F81C01F83803F03803F07001F06000F8C0007
F80003F00012237FA217>116 D<00FE03C003FF8FF00787DC380E03F83C1C03F07C3803F0FC38
03F0FC7007E0F87007E0700007E0000007E000000FC000000FC000000FC000000FC000001F8000
381F80387C1F80387E1F8070FC3F0070FC3F00E0787F81C070E787803FC3FF000F80FC001E197E
9824>120 D E end
%%EndProlog
%%BeginSetup
%%Feature: *Resolution 400
TeXDict begin @letter
%%EndSetup
%%Page: 1 1
bop 0 86 a Fg(x)p Ff(\()p Fg(t)p Ff(\))18 b(=)f Fg(c)222 94
y Fe(2)264 86 y Ff(+)328 11 y Fd(Z)383 25 y Fc(t)359 137 y(t)378
143 y Fb(0)416 86 y Fg(x)452 63 y Fa(0)470 86 y Ff(\()p Fg(t)p
Ff(\))10 b Fg(dt)p eop
%%Trailer
end
userdict /end-hook known{end-hook}if
%%EOF

% End of user PostScript
% End of Graphics
MathPictureEnd
:[font = input; preserveAspect; startGroup; ]
x[t_] = Integrate[Integrate[F[t]/m,t]+c[1],t]+c[2]
:[font = output; output; inactive; preserveAspect; endGroup; ]
16.*t^2 + t*c[1] + c[2]
;[o]
     2
16. t  + t c[1] + c[2]
:[font = text; inactive; preserveAspect; ]
The initial conditions allow us to compute specific values for the constants of integration using "Solve."
:[font = input; preserveAspect; startGroup; ]
constants = Solve[{x[a]==r , x'[a]==s},Table[c[i],{i,1,2}]]
:[font = output; output; inactive; preserveAspect; endGroup; ]
{{c[1] -> 0, c[2] -> 0}}
;[o]
{{c[1] -> 0, c[2] -> 0}}
:[font = text; inactive; preserveAspect; ]
Now, these rules can be used to develop the unique solution defined by the initial conditions.
:[font = input; preserveAspect; startGroup; ]
solution = Chop[(x[t]/.constants)[[1]]]
:[font = output; output; inactive; preserveAspect; endGroup; ]
16.*t^2
;[o]
     2
16. t
:[font = text; inactive; preserveAspect; ]
We may plot this solution over the interval [a,b] using "Plot."
:[font = input; preserveAspect; startGroup; ]
Plot[16 t^2,{t,0,1},PlotRange->All,
					Frame->True,				
					FrameLabel->{"t","x(t)"},
					PlotStyle->{Thickness[.01]},
					PlotLabel->FontForm["Solution to x''(t) = F(t)/m",
	                            {"Helvetica-Bold",12}]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 373; pictureHeight = 230; endGroup; endGroup; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.014715 0.036788 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(0.2)] 0.21429 0 0 2 0 Minner Mrotsboxa
[(0.4)] 0.40476 0 0 2 0 Minner Mrotsboxa
[(0.6)] 0.59524 0 0 2 0 Minner Mrotsboxa
[(0.8)] 0.78571 0 0 2 0 Minner Mrotsboxa
[(1)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(t)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotsboxa
[(2.5)] -0.0125 0.10668 1 0 0 Minner Mrotsboxa
[(5)] -0.0125 0.19865 1 0 0 Minner Mrotsboxa
[(7.5)] -0.0125 0.29062 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 0.38259 1 0 0 Minner Mrotsboxa
[(12.5)] -0.0125 0.47456 1 0 0 Minner Mrotsboxa
[(15)] -0.0125 0.56653 1 0 0 Minner Mrotsboxa
[(x\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
gsave
/Helvetica-Bold findfont 12 scalefont setfont
[(Solution to x''\(t\) = F\(t\)/m)] 0.5 0.61803 0 -2 Msboxa
grestore
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.21429 0 moveto
0.21429 0.00625 lineto
stroke
grestore
[(0.2)] 0.21429 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.40476 0 moveto
0.40476 0.00625 lineto
stroke
grestore
[(0.4)] 0.40476 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.59524 0 moveto
0.59524 0.00625 lineto
stroke
grestore
[(0.6)] 0.59524 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.78571 0 moveto
0.78571 0.00625 lineto
stroke
grestore
[(0.8)] 0.78571 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(1)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.0619 0 moveto
0.0619 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1 0 moveto
0.1 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1381 0 moveto
0.1381 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.17619 0 moveto
0.17619 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.25238 0 moveto
0.25238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.29048 0 moveto
0.29048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.32857 0 moveto
0.32857 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.36667 0 moveto
0.36667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.44286 0 moveto
0.44286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48095 0 moveto
0.48095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.51905 0 moveto
0.51905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.55714 0 moveto
0.55714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.63333 0 moveto
0.63333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.67143 0 moveto
0.67143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.70952 0 moveto
0.70952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.74762 0 moveto
0.74762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.82381 0 moveto
0.82381 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8619 0 moveto
0.8619 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9 0 moveto
0.9 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9381 0 moveto
0.9381 0.00375 lineto
stroke
grestore
[(t)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0.01472 moveto
0.00625 0.01472 lineto
stroke
grestore
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10668 moveto
0.00625 0.10668 lineto
stroke
grestore
[(2.5)] -0.0125 0.10668 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.19865 moveto
0.00625 0.19865 lineto
stroke
grestore
[(5)] -0.0125 0.19865 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.29062 moveto
0.00625 0.29062 lineto
stroke
grestore
[(7.5)] -0.0125 0.29062 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.38259 moveto
0.00625 0.38259 lineto
stroke
grestore
[(10)] -0.0125 0.38259 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.47456 moveto
0.00625 0.47456 lineto
stroke
grestore
[(12.5)] -0.0125 0.47456 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.56653 moveto
0.00625 0.56653 lineto
stroke
grestore
[(15)] -0.0125 0.56653 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.03311 moveto
0.00375 0.03311 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0515 moveto
0.00375 0.0515 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0699 moveto
0.00375 0.0699 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.08829 moveto
0.00375 0.08829 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12508 moveto
0.00375 0.12508 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14347 moveto
0.00375 0.14347 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16187 moveto
0.00375 0.16187 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18026 moveto
0.00375 0.18026 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.21705 moveto
0.00375 0.21705 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.23544 moveto
0.00375 0.23544 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.25384 moveto
0.00375 0.25384 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.27223 moveto
0.00375 0.27223 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.30902 moveto
0.00375 0.30902 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32741 moveto
0.00375 0.32741 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.3458 moveto
0.00375 0.3458 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.3642 moveto
0.00375 0.3642 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.40099 moveto
0.00375 0.40099 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.41938 moveto
0.00375 0.41938 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43777 moveto
0.00375 0.43777 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45617 moveto
0.00375 0.45617 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49296 moveto
0.00375 0.49296 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.51135 moveto
0.00375 0.51135 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.52974 moveto
0.00375 0.52974 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.54814 moveto
0.00375 0.54814 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.58493 moveto
0.00375 0.58493 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.60332 moveto
0.00375 0.60332 lineto
stroke
grestore
[(x\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.21429 0.61178 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.40476 0.61178 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.59524 0.61178 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.78571 0.61178 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.0619 0.61428 moveto
0.0619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1 0.61428 moveto
0.1 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1381 0.61428 moveto
0.1381 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.17619 0.61428 moveto
0.17619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.25238 0.61428 moveto
0.25238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.29048 0.61428 moveto
0.29048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.32857 0.61428 moveto
0.32857 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.36667 0.61428 moveto
0.36667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.44286 0.61428 moveto
0.44286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48095 0.61428 moveto
0.48095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.51905 0.61428 moveto
0.51905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.55714 0.61428 moveto
0.55714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.63333 0.61428 moveto
0.63333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.67143 0.61428 moveto
0.67143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.70952 0.61428 moveto
0.70952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.74762 0.61428 moveto
0.74762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.82381 0.61428 moveto
0.82381 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8619 0.61428 moveto
0.8619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9 0.61428 moveto
0.9 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9381 0.61428 moveto
0.9381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
/Helvetica-Bold findfont 12 scalefont setfont
[(Solution to x''\(t\) = F\(t\)/m)] 0.5 0.61803 0 -2 Mshowa
grestore
gsave
0.002 setlinewidth
0.99375 0.01472 moveto
1 0.01472 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10668 moveto
1 0.10668 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.19865 moveto
1 0.19865 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.29062 moveto
1 0.29062 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.38259 moveto
1 0.38259 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.47456 moveto
1 0.47456 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.56653 moveto
1 0.56653 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.03311 moveto
1 0.03311 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0515 moveto
1 0.0515 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0699 moveto
1 0.0699 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.08829 moveto
1 0.08829 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12508 moveto
1 0.12508 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14347 moveto
1 0.14347 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16187 moveto
1 0.16187 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18026 moveto
1 0.18026 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.21705 moveto
1 0.21705 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.23544 moveto
1 0.23544 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.25384 moveto
1 0.25384 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.27223 moveto
1 0.27223 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32741 moveto
1 0.32741 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.3458 moveto
1 0.3458 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.3642 moveto
1 0.3642 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.40099 moveto
1 0.40099 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.41938 moveto
1 0.41938 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43777 moveto
1 0.43777 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45617 moveto
1 0.45617 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49296 moveto
1 0.49296 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.51135 moveto
1 0.51135 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.52974 moveto
1 0.52974 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.54814 moveto
1 0.54814 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.58493 moveto
1 0.58493 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.60332 moveto
1 0.60332 lineto
stroke
grestore
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
gsave
gsave
0.01 setlinewidth
0.02381 0.01472 moveto
0.02505 0.01472 lineto
0.02629 0.01472 lineto
0.02753 0.01472 lineto
0.02877 0.01473 lineto
0.03001 0.01474 lineto
0.03125 0.01475 lineto
0.03373 0.01478 lineto
0.03621 0.01481 lineto
0.03869 0.01486 lineto
0.04365 0.01497 lineto
0.04861 0.01511 lineto
0.05357 0.01529 lineto
0.06349 0.01574 lineto
0.07341 0.01631 lineto
0.08333 0.01701 lineto
0.10317 0.0188 lineto
0.12302 0.0211 lineto
0.14286 0.02391 lineto
0.18254 0.03107 lineto
0.22222 0.04026 lineto
0.2619 0.0515 lineto
0.30159 0.06479 lineto
0.34127 0.08012 lineto
0.38095 0.09749 lineto
0.42063 0.1169 lineto
0.46032 0.13836 lineto
0.5 0.16187 lineto
0.53968 0.18741 lineto
0.57937 0.215 lineto
0.61905 0.24464 lineto
0.65873 0.27632 lineto
0.69841 0.31004 lineto
0.7381 0.3458 lineto
0.77778 0.38361 lineto
0.81746 0.42347 lineto
0.85714 0.46536 lineto
0.89683 0.50931 lineto
0.93651 0.55529 lineto
0.97619 0.60332 lineto
stroke
grestore
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = section; inactive; pageBreak; preserveAspect; startGroup; ]
The C Solution
:[font = text; inactive; preserveAspect; ]
To produce the C version of this function, we use "CForm."
:[font = input; preserveAspect; startGroup; ]
cfunction = StringJoin["y = ",ToString[CForm[solution]],";"]
:[font = output; output; inactive; preserveAspect; endGroup; ]
"y = 16.*Power(t,2);"
;[o]
y = 16.*Power(t,2);
:[font = text; inactive; preserveAspect; ]
Using the package defined below, we will produce a complete C program containing this solution. The source file will be called "test.c" and it will contain one C function, called "main()", which will compute specific values of the solution to the above differential equation.
:[font = input; preserveAspect; ]
BuildCRoutine["test.c","main()",cfunction];
:[font = text; inactive; preserveAspect; ]
Mathematica allows you to escape (!) to the unix shell and execute some unix commands and it has a special escape (!!) for displaying files, so let's display the C routine we just defined.
:[font = input; preserveAspect; startGroup; ]
!!test.c
:[font = print; inactive; preserveAspect; endGroup; ]
#include <math.h>
#include <stdio.h>
#include "/LocalApps/Mathematica.app/Library/Mathematica/MathLink/Includes/mdefs.h"

main()
{
	double t;
	double y;
	
	for(t=0 ; t<=1 ; t+=.1)
	{
		y = 16.*Power(t,2);
		printf("t = %f , x(t) = %f\n",t,y);
	}
}
:[font = text; inactive; pageBreak; preserveAspect; ]
It is also easy to compile this C routine from within Mathematica.
:[font = input; preserveAspect; ]
CompileCRoutine["test.c","test.x"];
:[font = text; inactive; preserveAspect; ]
We can even run the new routine from Mathematica and observe the output.
:[font = input; preserveAspect; startGroup; ]
RunCRoutine["test.x"]
:[font = print; inactive; preserveAspect; endGroup; ]
t = 0.000000 , x(t) = 0.000000
t = 0.100000 , x(t) = 0.160000
t = 0.200000 , x(t) = 0.640000
t = 0.300000 , x(t) = 1.440000
t = 0.400000 , x(t) = 2.560000
t = 0.500000 , x(t) = 4.000000
t = 0.600000 , x(t) = 5.760000
t = 0.700000 , x(t) = 7.840000
t = 0.800000 , x(t) = 10.240000
t = 0.900000 , x(t) = 12.960000
t = 1.000000 , x(t) = 16.000000
:[font = text; inactive; preserveAspect; endGroup; ]
Now, use your imagination!
:[font = section; inactive; preserveAspect; startGroup; ]
Implementation
:[font = input; initialization; preserveAspect; startGroup; ]
*)
Off[General::spell1]

SetDirectory["~/Programming/BillDavis/TeXDisplay"]

Install["texdisplay"]

W[line___String] := WriteString[file,line,"\n"]
Wt[line___String] := WriteString[file,"\t",line,"\n"]
Wtt[line___String] := WriteString[file,"\t\t",line,"\n"]

BuildCRoutine[filename_String,routinename_String,function_String] :=

Block[{file  = "",
       mdefs = "\"/LocalApps/Mathematica.app/Library/Mathematica/MathLink/Includes/mdefs.h\""},
    
  	file = OpenWrite[filename];
  	
 	W["#include <math.h>"];
  	W["#include <stdio.h>"];
  	W["#include ",mdefs];
  	W[];
  	W[routinename];
  	W["{"];
  	Wt["double t;"];
  	Wt["double y;"];
  	Wt[];
  	Wt["for(t=0 ; t<=1 ; t+=.1)"];
  	Wt["{"];
  	Wtt[function];
  	Wtt["printf(\"t = %f , x(t) = %f\\n\",t,y);"];
  	Wt["}"];
  	W["}"];
  	
  	Close[file]
]
         
CompileCRoutine[filename_String,executablename_String] := 
        
        Run[StringJoin["cc ",filename," -o ",executablename]];
        
RunCRoutine[programname_String] := Run[programname]
(*
;[s]
3:0,0;399,1;410,2;1007,-1;
3:1,10,8,Courier,1,12,0,0,0;1,10,8,Courier,2,12,0,0,0;1,10,8,Courier,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; ]
"/LocalUsers/Mezzino/Programming/BillDavis/TeXDisplay\
  "
;[o]
/LocalUsers/Mezzino/Programming/BillDavis/TeXDisplay
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; ]
LinkObject["texdisplay", 1, 1]
;[o]
LinkObject[texdisplay, 1, 1]
^*)